/*   0 */  sys_enosys, /* setup */
/*   1 */  sys_exit,
/*   2 */  sys_fork,
/*   3 */  sys_read,
/*   4 */  sys_write,
/*   5 */  sys_open,
/*   6 */  sys_close,
/*   7 */  sys_wait4,
/*   8 */  sys_getinfo,
/*   9 */  sys_link,
/*  10 */  sys_unlink,
/*  11 */  sys_exec,
/*  12 */  sys_chdir,
/*  13 */  sys_gettimeofday,
/*  14 */  sys_mknod,
/*  15 */  sys_chmod,
/*  16 */  sys_chown,
/*  17 */  sys_brk,
/*  18 */  sys_stat,
/*  19 */  sys_lseek,
/*  20 */  sys_getpid,
/*  21 */  sys_mount,
/*  22 */  sys_umount,
/*  23 */  sys_setuid,
/*  24 */  sys_getuid,
/*  25 */  sys_settimeofday,
/*  26 */  sys_ptrace,
/*  27 */  sys_alarm,
/*  28 */  sys_fstat,
/*  29 */  sys_pause,
/*  30 */  sys_utime,
/*  31 */  sys_enosys, /* stty */
/*  32 */  sys_enosys, /* gtty */
/*  33 */  sys_access,
/*  34 */  sys_nice,
/*  35 */  sys_enosys, /* ftime */
/*  36 */  sys_sync,
/*  37 */  sys_kill,
/*  38 */  sys_rename,
/*  39 */  sys_mkdir,
/*  40 */  sys_rmdir,
/*  41 */  sys_enosys, /* dup */
/*  42 */  sys_pipe,
/*  43 */  sys_times,
/*  44 */  sys_enosys, /* prof */
/*  45 */  sys_enosys, /* brk */
/*  46 */  sys_setgid,
/*  47 */  sys_getgid,
/*  48 */  sys_signal,
/*  49 */  sys_enosys,
/*  50 */  sys_enosys,
/*  51 */  sys_acct,
/*  52 */  sys_enosys, /* phys */
/*  53 */  sys_enosys, /* lock */
/*  54 */  sys_ioctl,
/*  55 */  sys_fcntl,
/*  56 */  sys_enosys, /* mpx */
/*  57 */  sys_enosys, /* setpgid */
/*  58 */  sys_enosys, /* ulimit */
/*  59 */  sys_enosys,
/*  60 */  sys_umask,
/*  61 */  sys_chroot,
/*  62 */  sys_enosys, /* ustat */
/*  63 */  sys_enosys,
/*  64 */  sys_enosys,
/*  65 */  sys_enosys, /* getpgrp */
/*  66 */  sys_enosys, /* setsid */
/*  67 */  sys_enosys, /* sigaction */
/*  68 */  sys_enosys, /* sgetmask */
/*  69 */  sys_enosys, /* ssetmask */
/*  70 */  sys_enosys, /* setreuid */
/*  71 */  sys_enosys, /* setregid */
/*  72 */  sys_enosys, /* sigsuspend */
/*  73 */  sys_enosys, /* sigpending */
/*  74 */  sys_enosys, /* sethostname */
/*  75 */  sys_enosys, /* setrlimit */
/*  76 */  sys_reboot,
/*  77 */  sys_enosys, /* getrusage */
/*  78 */  sys_enosys,
/*  79 */  sys_enosys,
/*  80 */  sys_enosys, /* getgroups */
/*  81 */  sys_enosys, /* setgroups */
/*  82 */  sys_enosys,
/*  83 */  sys_symlink,
/*  84 */  sys_lstat,
/*  85 */  sys_readlink,
/*  86 */  sys_enosys,
/*  87 */  sys_enosys, /* swapon */
/*  88 */  sys_enosys, /* reboot */
/*  89 */  sys_enosys,
/*  90 */  sys_enosys,
/*  91 */  sys_enosys, /* munmap */
/*  92 */  sys_enosys, /* truncate */
/*  93 */  sys_enosys, /* ftruncate */
/*  94 */  sys_enosys, /* fchmod */
/*  95 */  sys_enosys, /* fchown */
/*  96 */  sys_enosys, /* getpriority */
/*  97 */  sys_enosys, /* setpriority */
/*  98 */  sys_enosys, /* profil */
/*  99 */  sys_enosys, /* statfs */
/* 100 */  sys_enosys, /* fstatfs */
/* 101 */  sys_enosys,
/* 102 */  sys_enosys, /* socketcall */
/* 103 */  sys_enosys, /* syslog */
/* 104 */  sys_enosys, /* setitimer */
/* 105 */  sys_enosys, /* getitimer */
/* 106 */  sys_enosys,
/* 107 */  sys_enosys,
/* 108 */  sys_enosys,
/* 109 */  sys_enosys, /* uname */
/* 110 */  sys_enosys,
/* 111 */  sys_enosys, /* vhangup */
/* 112 */  sys_enosys,
/* 113 */  sys_enosys,
/* 114 */  sys_enosys,
/* 115 */  sys_enosys, /* swapoff */
/* 116 */  sys_enosys, /* sysinfo */
/* 117 */  sys_ipc,
/* 118 */  sys_fsync,
/* 119 */  sys_enosys, /* sigreturn */
/* 120 */  sys_enosys,
/* 121 */  sys_enosys, /* setdomainname */
/* 122 */  sys_enosys,
/* 123 */  sys_enosys,
/* 124 */  sys_enosys, /* adjtimex */
/* 125 */  sys_enosys, /* mprotect */
/* 126 */  sys_enosys, /* sigprocmask */
/* 127 */  sys_enosys,
/* 128 */  sys_enosys,
/* 129 */  sys_enosys,
/* 130 */  sys_enosys,
/* 131 */  sys_enosys, /* quotactl */
/* 132 */  sys_enosys, /* getpgid */
/* 133 */  sys_enosys, /* fchdir */
/* 134 */  sys_enosys,
/* 135 */  sys_enosys, /* sysfs */
/* 136 */  sys_enosys, /* personality */
/* 137 */  sys_enosys,
/* 138 */  sys_enosys, /* setfsuid */
/* 139 */  sys_enosys, /* setfsgid */
/* 140 */  sys_enosys, /* llseek */
/* 141 */  sys_enosys, /* getdents */
/* 142 */  sys_select,
/* 143 */  sys_enosys, /* flock */
/* 144 */  sys_enosys, /* msync */
/* 145 */  sys_enosys, /* readv */
/* 146 */  sys_enosys, /* writev */
/* 147 */  sys_enosys, /* getsid */
/* 148 */  sys_enosys, /* fdatasync */
/* 149 */  sys_enosys, /* sysctl */
/* 150 */  sys_enosys,
/* 151 */  sys_enosys, /* munlock */
/* 152 */  sys_enosys,
/* 153 */  sys_enosys, /* munlockall */
/* 154 */  sys_enosys, /* sched_setparam */
/* 155 */  sys_enosys, /* sched_getparam */
/* 156 */  sys_enosys, /* sched_setscheduler */
/* 157 */  sys_enosys, /* sched_getscheduler */
/* 158 */  sys_enosys, /* sched_yield */
/* 159 */  sys_enosys, /* sched_get_priority_max */
/* 160 */  sys_enosys, /* sched_get_priority_min */
/* 161 */  sys_enosys, /* sched_rr_get_interval */
